<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://glade.gnome.org/glade-2.0.dtd">

<glade-interface>
<requires lib="gnome"/>

<widget class="GtkWindow" id="window1">
  <property name="visible">True</property>
  <property name="title" translatable="yes">Gnome Simple Stateful Music Player</property>
  <property name="type">GTK_WINDOW_TOPLEVEL</property>
  <property name="window_position">GTK_WIN_POS_NONE</property>
  <property name="modal">False</property>
  <property name="resizable">True</property>
  <property name="destroy_with_parent">False</property>
  <property name="decorated">True</property>
  <property name="skip_taskbar_hint">False</property>
  <property name="skip_pager_hint">False</property>
  <property name="type_hint">GDK_WINDOW_TYPE_HINT_NORMAL</property>
  <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
  <property name="focus_on_map">True</property>
  <property name="urgency_hint">False</property>
  <signal name="delete_event" handler="on_window1_delete_event" last_modification_time="Fri, 12 Jan 2007 12:20:49 GMT"/>

  <child>
    <widget class="GtkVBox" id="vbox1">
      <property name="visible">True</property>
      <property name="homogeneous">False</property>
      <property name="spacing">0</property>

      <child>
	<widget class="GtkMenuBar" id="menubar1">
	  <property name="visible">True</property>
	  <property name="pack_direction">GTK_PACK_DIRECTION_LTR</property>
	  <property name="child_pack_direction">GTK_PACK_DIRECTION_LTR</property>

	  <child>
	    <widget class="GtkMenuItem" id="file1">
	      <property name="visible">True</property>
	      <property name="stock_item">GNOMEUIINFO_MENU_FILE_TREE</property>

	      <child>
		<widget class="GtkMenu" id="file1_menu">

		  <child>
		    <widget class="GtkImageMenuItem" id="open_directory1">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Play _Directory</property>
		      <property name="use_underline">True</property>
		      <signal name="activate" handler="on_open_directory1_activate" last_modification_time="Tue, 23 Jan 2007 01:29:32 GMT"/>
		      <accelerator key="d" modifiers="GDK_CONTROL_MASK" signal="activate"/>

		      <child internal-child="image">
			<widget class="GtkImage" id="image30">
			  <property name="visible">True</property>
			  <property name="stock">gtk-open</property>
			  <property name="icon_size">1</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">0</property>
			  <property name="ypad">0</property>
			</widget>
		      </child>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkImageMenuItem" id="open_file1">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Play _File</property>
		      <property name="use_underline">True</property>
		      <signal name="activate" handler="on_open_file1_activate" last_modification_time="Tue, 23 Jan 2007 01:33:24 GMT"/>
		      <accelerator key="o" modifiers="GDK_CONTROL_MASK" signal="activate"/>

		      <child internal-child="image">
			<widget class="GtkImage" id="image31">
			  <property name="visible">True</property>
			  <property name="stock">gtk-open</property>
			  <property name="icon_size">1</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">0</property>
			  <property name="ypad">0</property>
			</widget>
		      </child>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkSeparatorMenuItem" id="separator1">
		      <property name="visible">True</property>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkImageMenuItem" id="quit1">
		      <property name="visible">True</property>
		      <property name="stock_item">GNOMEUIINFO_MENU_EXIT_ITEM</property>
		      <signal name="activate" handler="on_quit1_activate" last_modification_time="Tue, 23 Jan 2007 01:29:32 GMT"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkMenuItem" id="mode1">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">_Mode</property>
	      <property name="use_underline">True</property>
	      <accelerator key="m" modifiers="GDK_MOD1_MASK" signal="activate"/>

	      <child>
		<widget class="GtkMenu" id="mode1_menu">

		  <child>
		    <widget class="GtkRadioMenuItem" id="repeat_all1">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">_Repeat All</property>
		      <property name="use_underline">True</property>
		      <property name="active">False</property>
		      <signal name="activate" handler="on_repeat_all1_activate" last_modification_time="Tue, 23 Jan 2007 01:29:32 GMT"/>
		      <accelerator key="r" modifiers="GDK_CONTROL_MASK" signal="activate"/>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkRadioMenuItem" id="repeat_one1">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Repeat _One</property>
		      <property name="use_underline">True</property>
		      <property name="active">False</property>
		      <property name="group">repeat_all1</property>
		      <signal name="activate" handler="on_repeat_one1_activate" last_modification_time="Tue, 23 Jan 2007 01:29:32 GMT"/>
		      <accelerator key="o" modifiers="GDK_CONTROL_MASK" signal="activate"/>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkRadioMenuItem" id="shuffle1">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">_Shuffle</property>
		      <property name="use_underline">True</property>
		      <property name="active">False</property>
		      <property name="group">repeat_all1</property>
		      <signal name="activate" handler="on_shuffle1_activate" last_modification_time="Tue, 23 Jan 2007 01:33:24 GMT"/>
		      <accelerator key="s" modifiers="GDK_CONTROL_MASK" signal="activate"/>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkRadioMenuItem" id="no_repeat1">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">_No Repeat</property>
		      <property name="use_underline">True</property>
		      <property name="active">False</property>
		      <property name="group">repeat_all1</property>
		      <signal name="activate" handler="on_no_repeat1_activate" last_modification_time="Tue, 23 Jan 2007 01:33:24 GMT"/>
		      <accelerator key="n" modifiers="GDK_CONTROL_MASK" signal="activate"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkMenuItem" id="recent1">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">_Recent</property>
	      <property name="use_underline">True</property>
	      <signal name="activate" handler="on_recent1_activate" last_modification_time="Tue, 23 Jan 2007 01:38:14 GMT"/>
	      <accelerator key="r" modifiers="GDK_MOD1_MASK" signal="activate"/>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkMenuItem" id="tools1">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">_Tools</property>
	      <property name="use_underline">True</property>

	      <child>
		<widget class="GtkMenu" id="tools1_menu">

		  <child>
		    <widget class="GtkMenuItem" id="lastfm1">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">_last.fm</property>
		      <property name="use_underline">True</property>
		      <signal name="activate" handler="on_lastfm1_activate" last_modification_time="Thu, 07 Jun 2007 00:38:54 GMT"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkMenuItem" id="help1">
	      <property name="visible">True</property>
	      <property name="stock_item">GNOMEUIINFO_MENU_HELP_TREE</property>

	      <child>
		<widget class="GtkMenu" id="help1_menu">

		  <child>
		    <widget class="GtkImageMenuItem" id="how_to_use1">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">How to _Use</property>
		      <property name="use_underline">True</property>
		      <signal name="activate" handler="on_how_to_use1_activate" last_modification_time="Fri, 16 Mar 2007 21:04:42 GMT"/>
		      <accelerator key="u" modifiers="GDK_CONTROL_MASK" signal="activate"/>

		      <child internal-child="image">
			<widget class="GtkImage" id="image32">
			  <property name="visible">True</property>
			  <property name="stock">gtk-help</property>
			  <property name="icon_size">1</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">0</property>
			  <property name="ypad">0</property>
			</widget>
		      </child>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkImageMenuItem" id="about1">
		      <property name="visible">True</property>
		      <property name="stock_item">GNOMEUIINFO_MENU_ABOUT_ITEM</property>
		      <signal name="activate" handler="on_about1_activate" last_modification_time="Tue, 23 Jan 2007 01:29:32 GMT"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>
	</widget>
	<packing>
	  <property name="padding">4</property>
	  <property name="expand">False</property>
	  <property name="fill">False</property>
	</packing>
      </child>

      <child>
	<widget class="GtkHBox" id="hbox3">
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkVBox" id="vbox2">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkLabel" id="label4">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">&lt;span size=&quot;large&quot;&gt; &lt;/span&gt;</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">True</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">True</property>
		  <property name="selectable">True</property>
		  <property name="xalign">0</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">8</property>
		  <property name="ypad">5</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHBox" id="hbox4">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label5">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Use the File menu to choose some music to play</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">True</property>
		      <property name="selectable">True</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0</property>
		      <property name="xpad">16</property>
		      <property name="ypad">4</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label8">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes"></property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_RIGHT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">1</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHBox" id="hbox1">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkButton" id="button1">
		      <property name="width_request">90</property>
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label">gtk-media-previous</property>
		      <property name="use_stock">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <signal name="clicked" handler="on_button1_clicked" last_modification_time="Mon, 15 Jan 2007 20:02:13 GMT"/>
		      <accelerator key="Page_Up" modifiers="0" signal="activate"/>
		      <accelerator key="Left" modifiers="GDK_CONTROL_MASK" signal="activate"/>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkButton" id="button2">
		      <property name="width_request">90</property>
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="has_focus">True</property>
		      <property name="label">gtk-media-play</property>
		      <property name="use_stock">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <signal name="clicked" handler="on_button2_clicked" last_modification_time="Tue, 16 Jan 2007 01:37:16 GMT"/>
		      <accelerator key="space" modifiers="0" signal="activate"/>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkButton" id="button3">
		      <property name="width_request">90</property>
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label">gtk-media-pause</property>
		      <property name="use_stock">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <signal name="clicked" handler="on_button3_clicked" last_modification_time="Tue, 16 Jan 2007 01:37:09 GMT"/>
		      <accelerator key="space" modifiers="0" signal="activate"/>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkButton" id="button4">
		      <property name="width_request">90</property>
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label">gtk-media-next</property>
		      <property name="use_stock">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <signal name="clicked" handler="on_button4_clicked" last_modification_time="Sat, 13 Jan 2007 03:07:05 GMT"/>
		      <accelerator key="Page_Down" modifiers="0" signal="activate"/>
		      <accelerator key="Right" modifiers="GDK_CONTROL_MASK" signal="activate"/>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkHScale" id="hscale1">
		      <property name="width_request">200</property>
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="draw_value">False</property>
		      <property name="value_pos">GTK_POS_TOP</property>
		      <property name="digits">0</property>
		      <property name="update_policy">GTK_UPDATE_CONTINUOUS</property>
		      <property name="inverted">False</property>
		      <property name="adjustment">0 0 0 10 10 0</property>
		      <signal name="change_value" handler="on_hscale1_change_value" last_modification_time="Tue, 16 Jan 2007 02:08:41 GMT"/>
		    </widget>
		    <packing>
		      <property name="padding">2</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label7">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">0m 00s</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_RIGHT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">1</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">4</property>
		  <property name="expand">False</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="vbox3">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkImage" id="image8">
		  <property name="visible">True</property>
		  <property name="stock">gnome-stock-volume</property>
		  <property name="icon_size">4</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkVScale" id="vscale1">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="draw_value">False</property>
		  <property name="value_pos">GTK_POS_TOP</property>
		  <property name="digits">0</property>
		  <property name="update_policy">GTK_UPDATE_CONTINUOUS</property>
		  <property name="inverted">True</property>
		  <property name="adjustment">1 0 1.10000002384 0.10000000149 0.10000000149 0.10000000149</property>
		  <signal name="change_value" handler="on_vscale1_change_value" last_modification_time="Wed, 24 Jan 2007 10:39:24 GMT"/>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">5</property>
	      <property name="expand">False</property>
	      <property name="fill">False</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkStatusbar" id="statusbar1">
	  <property name="visible">True</property>
	  <property name="has_resize_grip">True</property>
	</widget>
	<packing>
	  <property name="padding">4</property>
	  <property name="expand">False</property>
	  <property name="fill">False</property>
	</packing>
      </child>
    </widget>
  </child>
</widget>

<widget class="GtkAboutDialog" id="aboutdialog1">
  <property name="visible">True</property>
  <property name="destroy_with_parent">False</property>
  <property name="name" translatable="yes">GSSMP</property>
  <property name="copyright" translatable="yes">Copyright (c) 2007 by Andy Balaam</property>
  <property name="license" translatable="yes">Gnome Simple Stateful Music Player is copyright (C) 2007 Andy Balaam.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

See the file COPYING for more details.</property>
  <property name="wrap_license">True</property>
  <property name="website">http://gssmp.sourceforge.net</property>
  <property name="website_label" translatable="yes">http://gssmp.sourceforge.net</property>
  <property name="authors">Andy Balaam</property>
  <property name="translator_credits" translatable="yes" comments="TRANSLATORS: Replace this string with your names, one name per line.">translator-credits</property>
</widget>

<widget class="GtkWindow" id="lastfmwindow">
  <property name="visible">True</property>
  <property name="title" translatable="yes">GSSMP last.fm settings</property>
  <property name="type">GTK_WINDOW_TOPLEVEL</property>
  <property name="window_position">GTK_WIN_POS_CENTER_ON_PARENT</property>
  <property name="modal">True</property>
  <property name="resizable">True</property>
  <property name="destroy_with_parent">False</property>
  <property name="decorated">True</property>
  <property name="skip_taskbar_hint">False</property>
  <property name="skip_pager_hint">False</property>
  <property name="type_hint">GDK_WINDOW_TYPE_HINT_DIALOG</property>
  <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
  <property name="focus_on_map">True</property>
  <property name="urgency_hint">False</property>
  <signal name="delete_event" handler="on_lastfmwindow_delete_event" last_modification_time="Thu, 07 Jun 2007 01:02:31 GMT"/>

  <child>
    <widget class="GtkVBox" id="vbox4">
      <property name="visible">True</property>
      <property name="homogeneous">False</property>
      <property name="spacing">0</property>

      <child>
	<widget class="GtkCheckButton" id="checkbutton1">
	  <property name="visible">True</property>
	  <property name="can_focus">True</property>
	  <property name="label" translatable="yes">Enable sending tracks to last.fm</property>
	  <property name="use_underline">True</property>
	  <property name="relief">GTK_RELIEF_NORMAL</property>
	  <property name="focus_on_click">True</property>
	  <property name="active">False</property>
	  <property name="inconsistent">False</property>
	  <property name="draw_indicator">True</property>
	  <signal name="toggled" handler="on_checkbutton1_toggled" last_modification_time="Thu, 07 Jun 2007 00:45:59 GMT"/>
	</widget>
	<packing>
	  <property name="padding">4</property>
	  <property name="expand">False</property>
	  <property name="fill">False</property>
	</packing>
      </child>

      <child>
	<widget class="GtkHBox" id="hbox5">
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkLabel" id="label9">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">lastfmsubmit executable:</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">False</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkEntry" id="entry1">
	      <property name="visible">True</property>
	      <property name="can_focus">True</property>
	      <property name="editable">True</property>
	      <property name="visibility">True</property>
	      <property name="max_length">0</property>
	      <property name="text" translatable="yes"></property>
	      <property name="has_frame">True</property>
	      <property name="invisible_char">●</property>
	      <property name="activates_default">False</property>
	      <signal name="changed" handler="on_entry1_changed" last_modification_time="Thu, 07 Jun 2007 00:59:21 GMT"/>
	    </widget>
	    <packing>
	      <property name="padding">4</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">4</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkLabel" id="label10">
	  <property name="visible">True</property>
	  <property name="label" translatable="yes">(Edit /etc/lastfmsubmitd.conf to give
your last.fm username and password)</property>
	  <property name="use_underline">False</property>
	  <property name="use_markup">False</property>
	  <property name="justify">GTK_JUSTIFY_LEFT</property>
	  <property name="wrap">False</property>
	  <property name="selectable">False</property>
	  <property name="xalign">0.5</property>
	  <property name="yalign">0.5</property>
	  <property name="xpad">0</property>
	  <property name="ypad">0</property>
	  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	  <property name="width_chars">-1</property>
	  <property name="single_line_mode">False</property>
	  <property name="angle">0</property>
	</widget>
	<packing>
	  <property name="padding">4</property>
	  <property name="expand">False</property>
	  <property name="fill">False</property>
	</packing>
      </child>

      <child>
	<widget class="GtkHBox" id="hbox6">
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkLabel" id="label11">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes"></property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">False</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkButton" id="button5">
	      <property name="visible">True</property>
	      <property name="can_focus">True</property>
	      <property name="label" translatable="yes">Close</property>
	      <property name="use_underline">True</property>
	      <property name="relief">GTK_RELIEF_NORMAL</property>
	      <property name="focus_on_click">True</property>
	      <signal name="clicked" handler="on_button5_clicked" last_modification_time="Thu, 07 Jun 2007 01:04:01 GMT"/>
	    </widget>
	    <packing>
	      <property name="padding">4</property>
	      <property name="expand">False</property>
	      <property name="fill">False</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>
    </widget>
  </child>
</widget>

</glade-interface>
